
/* Class = "NSTextFieldCell"; title = "State:"; ObjectID = "0I4-q2-lgE"; */
"0I4-q2-lgE.title" = "State:";

/* Class = "NSMenuItem"; title = "iUltraTools"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "iUltraTools";

/* Class = "NSButtonCell"; title = "Delete Jailbreak ENVIR"; ObjectID = "1ib-qu-cRx"; */
"1ib-qu-cRx.title" = "删除越狱环境";

/* Class = "NSButtonCell"; title = "GSM & MEID NoSignal"; ObjectID = "3ST-tJ-eTx"; */
"3ST-tJ-eTx.title" = "2网/3网/乱码/无基带";

/* Class = "NSButtonCell"; title = "Block Update & Erase"; ObjectID = "3Vr-DL-Qo3"; */
"3Vr-DL-Qo3.title" = "屏蔽更新抹除";

"DhX-jN-nq9.title" = "退出恢复模式";
/* Class = "NSTextFieldCell"; title = "SN:"; ObjectID = "3yN-2o-ltL"; */
"3yN-2o-ltL.title" = "SN:";

"XWM-ku-zfc.title" = "屏蔽基带";
"uBc-1V-trG.title" = "恢复基带";
/* Class = "NSMenuItem"; title = "Quit iUltraTools"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 iUltraTools";

/* Class = "NSButtonCell"; title = "Guest"; ObjectID = "5NP-eE-abA"; */
"5NP-eE-abA.title" = "访客";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About iUltraTools"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于 iUltraTools";

/* Class = "NSMenuItem"; title = "Other"; ObjectID = "69d-cf-JIR"; */
"69d-cf-JIR.title" = "其他";

/* Class = "NSButtonCell"; title = "USB-C"; ObjectID = "6D5-xk-eFc"; */
"6D5-xk-eFc.title" = "USB-C";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "6pU-Ed-hml"; */
"6pU-Ed-hml.title" = "Type:";

/* Class = "NSMenuItem"; title = "CheckRa1n Download  ｜越狱工具"; ObjectID = "7dg-7h-Nbh"; */
"7dg-7h-Nbh.title" = "越狱工具";

/* Class = "NSTextFieldCell"; title = "UserName:"; ObjectID = "7yv-jq-e4i"; */
"7yv-jq-e4i.title" = "用户:";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "9Ru-Rh-hdV"; */
"9Ru-Rh-hdV.title" = "Paste";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "UDID:"; ObjectID = "AkQ-CV-OeC"; */
"AkQ-CV-OeC.title" = "UDID:";

/* Class = "NSTextFieldCell"; title = "Model:"; ObjectID = "Bh8-4K-Umy"; */
"Bh8-4K-Umy.title" = "Model:";

/* Class = "NSTextFieldCell"; title = "OsRamDisk"; ObjectID = "CUv-UQ-wSt"; */
"CUv-UQ-wSt.title" = "RamDisk";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "CVx-Yb-ScI"; */
"CVx-Yb-ScI.title" = "Copy";

/* Class = "NSButtonCell"; title = "Block Erase"; ObjectID = "CzE-xq-4kn"; */
"CzE-xq-4kn.title" = "删除账户";

/* Class = "NSTextFieldCell"; title = "3.Release the Side button BUT KEEP HOLDING the Volume down Button"; ObjectID = "D58-7q-JnP"; */
"D58-7q-JnP.title" = "3.Release the Side button BUT KEEP HOLDING the Volume down Button";

/* Class = "NSButtonCell"; title = "BootDFU"; ObjectID = "E7D-5a-ezt"; */
"E7D-5a-ezt.title" = "DFU引导";

/* Class = "NSTextFieldCell"; title = "IMEI:"; ObjectID = "EMq-t7-vNc"; */
"EMq-t7-vNc.title" = "IMEI:";

/* Class = "NSButtonCell"; title = "Run Pwn"; ObjectID = "HIt-Sm-6ji"; */
"HIt-Sm-6ji.title" = "进入 Pwn";

/* Class = "NSButtonCell"; title = "FactoryCode"; ObjectID = "I72-Km-2sV"; */
"I72-Km-2sV.title" = "工厂码查询";

/* Class = "NSButtonCell"; title = "Write SN"; ObjectID = "IIz-JG-N5D"; */
"IIz-JG-N5D.title" = "写入序列号";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSButtonCell"; title = "Block Baseband"; ObjectID = "KGX-OD-P8j"; */
"KGX-OD-P8j.title" = "屏蔽基带";

/* Class = "NSTextFieldCell"; title = "2.Press and hold the Side and Volume down button together"; ObjectID = "MMf-ih-uld"; */
"MMf-ih-uld.title" = "2.Press and hold the Side and Volume down button together";

/* Class = "NSTabViewItem"; label = "CheckRa1n"; ObjectID = "N9W-Er-p8f"; */
"N9W-Er-p8f.label" = "CheckRa1n";

/* Class = "NSTextFieldCell"; title = "A10 / A11 Equipment Does Not Need DCSD Serial Port Cable"; ObjectID = "OgI-qh-EQu"; */
"OgI-qh-EQu.title" = "A10 / A11 设备无需DCSD工程线";

/* Class = "NSTextFieldCell"; title = "SN:"; ObjectID = "PJf-0X-Di4"; */
"PJf-0X-Di4.title" = "SN:";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "PM3-Fm-3uL"; */
"PM3-Fm-3uL.title" = "Edit";

/* Class = "NSMenuItem"; title = "CheckRa1n Integrate｜CheckRa1n集成版"; ObjectID = "PWl-rU-TwQ"; */
"PWl-rU-TwQ.title" = "CheckRa1n集成版";

/* Class = "NSButtonCell"; title = "Factory Code Query"; ObjectID = "QXN-0z-tYh"; */
"QXN-0z-tYh.title" = "工厂码查询";

/* Class = "NSButtonCell"; title = "Exit"; ObjectID = "Rl6-hh-ZEQ"; */
"Rl6-hh-ZEQ.title" = "退出";

/* Class = "NSButtonCell"; title = "A10/A11 DiagModeErase"; ObjectID = "Sr2-Ju-OhX"; */
"Sr2-Ju-OhX.title" = "A10/A11 诊断抹除";

/* Class = "NSTabViewItem"; label = "RamDisk"; ObjectID = "TCB-12-Nmo"; */
"TCB-12-Nmo.label" = "RamDisk";

/* Class = "NSButtonCell"; title = "Purple Screen"; ObjectID = "Tb8-PD-9gl"; */
"Tb8-PD-9gl.title" = "紫屏改码";

/* Class = "NSButtonCell"; title = "DisableBaseband"; ObjectID = "UC1-WP-eWd"; */
"UC1-WP-eWd.title" = "屏蔽基带✘";

/* Class = "NSTextFieldCell"; title = "4"; ObjectID = "UbX-Kl-fwM"; */
"UbX-Kl-fwM.title" = "4";

/* Class = "NSButtonCell"; title = "Random SN"; ObjectID = "WBx-Yj-9Q0"; */
"WBx-Yj-9Q0.title" = "写入序列号";

/* Class = "NSButtonCell"; title = "Random SN"; ObjectID = "WBx-Yj-9Q0"; */
"3dB-p9-t0e.title" = "紫屏抹除";

/* Class = "NSButtonCell"; title = "Random SN"; ObjectID = "WBx-Yj-9Q0"; */
"SQk-He-ybm.title" = "抹除设备";

"NYf-vo-e0u.title" = "取消";
/* Class = "NSMenuItem"; title = "Equipment operation   ｜设备操作"; ObjectID = "XDa-Gq-hnc"; */
"XDa-Gq-hnc.title" = "设备操作";

/* Class = "NSMenuItem"; title = "Reboot Device  ｜重启设备"; ObjectID = "Xmv-qM-qHq"; */
"Xmv-qM-qHq.title" = "重启设备";

/* Class = "NSButtonCell"; title = "Backup Active File"; ObjectID = "YPR-bS-L7d"; */
"YPR-bS-L7d.title" = "备份激活文件";

/* Class = "NSButtonCell"; title = "Fix Telecom Signal"; ObjectID = "YT5-C2-U1a"; */
"YT5-C2-U1a.title" = "A10/A11 2网改3网";

/* Class = "NSMenuItem"; title = "Recovery Mode｜恢复模式"; ObjectID = "at5-VG-non"; */
"at5-VG-non.title" = "恢复模式";

/* Class = "NSButtonCell"; title = "Fix Notification"; ObjectID = "bLx-yX-09q"; */
"bLx-yX-09q.title" = "修复通知/iCloud";

/* Class = "NSButtonCell"; title = "Backup Active"; ObjectID = "cts-0l-B63"; */
"cts-0l-B63.title" = "备份激活文件";

/* Class = "NSTextFieldCell"; title = "1.Click Start"; ObjectID = "dcH-u7-rgw"; */
"dcH-u7-rgw.title" = "1.Click Start";


/* Class = "NSButtonCell"; title = "Restore Active"; ObjectID = "ea8-xU-KOj"; */
"ea8-xU-KOj.title" = "还原激活文件";

/* Class = "NSTextFieldCell"; title = "PassWord:"; ObjectID = "fOB-0w-VXo"; */
"fOB-0w-VXo.title" = "密码:";

/* Class = "NSMenuItem"; title = "Account"; ObjectID = "gnZ-Kq-l8C"; */
"gnZ-Kq-l8C.title" = "账户";

/* Class = "NSMenu"; title = "CheckRa1n Download  ｜越狱工具"; ObjectID = "gs0-iP-ceb"; */
"gs0-iP-ceb.title" = "越狱工具";
"CRp-8a-52n.title" = "指定SN:";
"06j-PV-UGF.title" = "修复USB";
/* Class = "NSMenuItem"; title = "Installation Dependent｜安装依赖"; ObjectID = "HIs-XK-31g"; */
"HIs-XK-31g.title" = "清除固件";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "hnm-Rs-Vk4"; */
"hnm-Rs-Vk4.title" = "Edit";

/* Class = "NSTextFieldCell"; title = "UDID:"; ObjectID = "hrB-b4-T6E"; */
"hrB-b4-T6E.title" = "UDID:";

/* Class = "NSButtonCell"; title = "A10/A11 iOS14 USBPatch"; ObjectID = "iX8-qZ-ose"; */
"iX8-qZ-ose.title" = "A10/A11 USB补丁";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "j0v-ED-Vv6"; */
"j0v-ED-Vv6.title" = "Version:";

/* Class = "NSMenu"; title = "Equipment operation   ｜设备操作"; ObjectID = "lJV-kh-dMW"; */
"lJV-kh-dMW.title" = "设备操作";

/* Class = "NSTextFieldCell"; title = "PWN:"; ObjectID = "muE-Bo-k5o"; */
"muE-Bo-k5o.title" = "PWN:";

/* Class = "NSButtonCell"; title = "Restore Baseband"; ObjectID = "oiK-Re-1y5"; */
"oiK-Re-1y5.title" = "恢复基带";

/* Class = "NSMenuItem"; title = "Device Trust     ｜设备信任"; ObjectID = "owc-js-JkG"; */
"owc-js-JkG.title" = "设备信任";

/* Class = "NSButtonCell"; title = "HelloBypass"; ObjectID = "po9-6D-aPu"; */
"po9-6D-aPu.title" = "游戏机绕过";

/* Class = "NSMenuItem"; title = "Exit Login｜退出登陆"; ObjectID = "qMI-AN-KFf"; */
"qMI-AN-KFf.title" = "退出登陆";

/* Class = "NSTextFieldCell"; title = "CPID:"; ObjectID = "qQh-ud-5Wu"; */
"qQh-ud-5Wu.title" = "CPID:";

/* Class = "NSButtonCell"; title = "Restore Active File"; ObjectID = "rB1-fg-k8y"; */
"rB1-fg-k8y.title" = "还原激活文件";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ruC-EN-kNj"; */
"ruC-EN-kNj.title" = "取消";

/* Class = "NSMenu"; title = "iUltraTools"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "iUltraTools";

/* Class = "NSButtonCell"; title = "GSM Activation Signal"; ObjectID = "udK-d5-NwY"; */
"udK-d5-NwY.title" = "GSM/MEID激活";

/* Class = "NSTextFieldCell"; title = "Serial Port:"; ObjectID = "upk-EC-o6i"; */
"upk-EC-o6i.title" = "Serial Port:";

/* Class = "NSButtonCell"; title = "Device Boot"; ObjectID = "vak-j5-jvb"; */
"vak-j5-jvb.title" = "引导设备";

/* Class = "NSButtonCell"; title = "iOS12-14 Erase All"; ObjectID = "vqc-em-qER"; */
"vqc-em-qER.title" = "iOS12-14 抹除";
"ARa-P4-49a.title" = "DFU抹除";
/* Class = "NSMenuItem"; title = "CheckRa1n Last｜CheckRa1n最新版"; ObjectID = "w2F-kz-0hl"; */
"w2F-kz-0hl.title" = "CheckRa1n最新版";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "x7r-uP-Pkz"; */
"x7r-uP-Pkz.title" = "Version:";

/* Class = "NSTextFieldCell"; title = "OsMagicCFG"; ObjectID = "xHT-p5-FRZ"; */
"xHT-p5-FRZ.title" = "OsMagicCFG";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "xJm-Kt-9T3"; */
"xJm-Kt-9T3.title" = "开始";

/* Class = "NSButtonCell"; title = "MDM Device Activation"; ObjectID = "xOl-vc-yim"; */
"xOl-vc-yim.title" = "免越狱配置锁激活";

/* Class = "NSMenu"; title = "Other"; ObjectID = "xTi-Dq-Rmc"; */
"xTi-Dq-Rmc.title" = "其他";

/* Class = "NSTextFieldCell"; title = "Equipment below A10 requires DCSD serial port cable"; ObjectID = "xzA-Bs-ik2"; */
"xzA-Bs-ik2.title" = "A10以下设备需要DCSD工程线";

/* Class = "NSMenuItem"; title = "Check For Updates      ｜检查更新"; ObjectID = "y4Q-4P-cmZ"; */
"y4Q-4P-cmZ.title" = "检查更新";

/* Class = "NSMenu"; title = "Account"; ObjectID = "y4U-jo-gS3"; */
"y4U-jo-gS3.title" = "账户";

/* Class = "NSTextFieldCell"; title = "ECID:"; ObjectID = "yE0-Li-juO"; */
"yE0-Li-juO.title" = "ECID:";

/* Class = "NSButtonCell"; title = "Installing Cydia Offline"; ObjectID = "ypC-rz-m2H"; */
"ypC-rz-m2H.title" = "离线快速安装Cyida";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "z5n-Nl-mY0"; */
"z5n-Nl-mY0.title" = "Type:";

/* Class = "NSButtonCell"; title = "Login"; ObjectID = "zQj-wI-gm1"; */
"zQj-wI-gm1.title" = "登陆";
